package template.maze2D;

import framework.game2D.Sprite;

/**
 * 迷路ゲームで登場するプレイヤー
 * 
 * @author T.Kuno
 * 
 */
public class MazeSpritePlayer extends Sprite {

	public MazeSpritePlayer(String imageFile) {
		super(imageFile);
	}

}